[build-system]
requires = ["setuptools", "wheel"]
build-backend = "setuptools.build_meta"

[project]
name = "aoclib"
version = "0.0.2"
authors = [
  { name="AlexAegis", email="alexaegis@pm.me" },
]
description = "Advent of Code Tools"
requires-python = ">=3.11"
classifiers = [
    "Programming Language :: Python :: 3",
    "License :: OSI Approved :: MIT License",
    "Operating System :: OS Independent",
]

[project.urls]
"Homepage" = "https://github.com/alexaegis/advent-of-code"
"Bug Tracker" = "https://github.com/alexaegis/advent-of-code/issues"
